{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "declaration": false,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "sourceMap": false
  },
  "files": [
    "**/*.spec.ts"
  ]
}